{
    "dc_identifier": "nl.oorg10004.2j.1981.1689",
    "dc_title": "Het scheiden van een olie/water mengsel. - deel 2 : proefondervindelijk modelonderzoek",
    "dc_type": "2j",
    "dc_description": "Doel van het onderzoek was: proefondervindelijk onderzoek te verrichten naar de scheidingsmogelijkheden van een olie/watermengsel m.b.v. een schaalmodel van een rechthoekige separatiebak. Na een literatuurstudie werd een eenvoudige separator op schaal nagebouwd. Om het inwendige stromingsproces ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@38014/scheiden-olie-water-mengsel-deel-2/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-27",
    "foi_publishedDate": "1981-01-01",
    "dc_date_year": "1981",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "32",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1981.1689.doc.1",
            "dc_title": "124151.pdf (pdf, 19 MB)",
            "foi_fileName": "124151.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/26608/124151.pdf"
        }
    ]
}